/*-----------------------------------------------------------------------------------*/
/*	Css for responsive theme
/*-----------------------------------------------------------------------------------*/

/* images width */
img {
	max-width: 100%;
}
/* image caption width at Joomla articles */
.img_caption {
	max-width: 100%;
}

/*-----------------------------------------------------------------------------------*/
	/*	Width from 1100 to 960
	/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width:1099px) {
/*-----------------------------------------------------------------------------------*/
		/*	Grid
		/*-----------------------------------------------------------------------------------*/
body {
	min-width: 960px;
}
/*Containers*/
.wrap {
	width: 960px;
}
/*Grid >> Global*/	
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20, .col-21, .col-22, .col-23, .col-24 {
	margin-left: 10px;
	margin-right: 10px;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
/*Grid >> 24 Columns*/	
.wrap .col-1 {
	width: 20px;
}
.wrap .col-2 {
	width: 60px;
}
.wrap .col-3 {
	width: 100px;
}
.wrap .col-4 {
	width: 140px;
}
.wrap .col-5 {
	width: 180px;
}
.wrap .col-6 {
	width: 220px;
}
.wrap .col-7 {
	width: 260px;
}
.wrap .col-8 {
	width: 300px;
}
.wrap .col-9 {
	width: 340px;
}
.wrap .col-10 {
	width: 380px;
}
.wrap .col-11 {
	width: 420px;
}
.wrap .col-12 {
	width: 460px;
}
.wrap .col-13 {
	width: 500px;
}
.wrap .col-14 {
	width: 540px;
}
.wrap .col-15 {
	width: 580px;
}
.wrap .col-16 {
	width: 620px;
}
.wrap .col-17 {
	width: 660px;
}
.wrap .col-18 {
	width: 700px;
}
.wrap .col-19 {
	width: 740px;
}
.wrap .col-20 {
	width: 780px;
}
.wrap .col-21 {
	width: 820px;
}
.wrap .col-22 {
	width: 860px;
}
.wrap .col-23 {
	width: 900px;
}
.wrap .col-24 {
	width: 940px;
}
/*Prefix Extra Space >> 24 Columns*/	
.wrap .pref-1 {
	padding-left: 40px;
}
.wrap .pref-2 {
	padding-left: 80px;
}
.wrap .pref-3 {
	padding-left: 120px;
}
.wrap .pref-4 {
	padding-left: 160px;
}
.wrap .pref-5 {
	padding-left: 200px;
}
.wrap .pref-6 {
	padding-left: 240px;
}
.wrap .pref-7 {
	padding-left: 280px;
}
.wrap .pref-8 {
	padding-left: 320px;
}
.wrap .pref-9 {
	padding-left: 360px;
}
.wrap .pref-10 {
	padding-left: 400px;
}
.wrap .pref-11 {
	padding-left: 440px;
}
.wrap .pref-12 {
	padding-left: 480px;
}
.wrap .pref-13 {
	padding-left: 520px;
}
.wrap .pref-14 {
	padding-left: 560px;
}
.wrap .pref-15 {
	padding-left: 600px;
}
.wrap .pref-16 {
	padding-left: 640px;
}
.wrap .pref-17 {
	padding-left: 680px;
}
.wrap .pref-18 {
	padding-left: 720px;
}
.wrap .pref-19 {
	padding-left: 760px;
}
.wrap .pref-20 {
	padding-left: 800px;
}
.wrap .pref-21 {
	padding-left: 840px;
}
.wrap .pref-22 {
	padding-left: 880px;
}
.wrap .pref-23 {
	padding-left: 920px;
}
/*Suffix Extra Space >> 24 Columns*/	
.wrap .suff-1 {
	padding-right: 40px;
}
.wrap .suff-2 {
	padding-right: 80px;
}
.wrap .suff-3 {
	padding-right: 120px;
}
.wrap .suff-4 {
	padding-right: 160px;
}
.wrap .suff-5 {
	padding-right: 200px;
}
.wrap .suff-6 {
	padding-right: 240px;
}
.wrap .suff-7 {
	padding-right: 280px;
}
.wrap .suff-8 {
	padding-right: 320px;
}
.wrap .suff-9 {
	padding-right: 360px;
}
.wrap .suff-10 {
	padding-right: 400px;
}
.wrap .suff-11 {
	padding-right: 440px;
}
.wrap .suff-12 {
	padding-right: 480px;
}
.wrap .suff-13 {
	padding-right: 520px;
}
.wrap .suff-14 {
	padding-right: 560px;
}
.wrap .suff-15 {
	padding-right: 600px;
}
.wrap .suff-16 {
	padding-right: 640px;
}
.wrap .suff-17 {
	padding-right: 680px;
}
.wrap .suff-18 {
	padding-right: 720px;
}
.wrap .suff-19 {
	padding-right: 760px;
}
.wrap .suff-20 {
	padding-right: 800px;
}
.wrap .suff-21 {
	padding-right: 840px;
}
.wrap .suff-22 {
	padding-right: 880px;
}
.wrap .suff-23 {
	padding-right: 920px;
}
/*Push Space >> 24 Columns*/	
.wrap .push-1 {
	left: 40px;
}
.wrap .push-2 {
	left: 80px;
}
.wrap .push-3 {
	left: 120px;
}
.wrap .push-4 {
	left: 160px;
}
.wrap .push-5 {
	left: 200px;
}
.wrap .push-6 {
	left: 240px;
}
.wrap .push-7 {
	left: 280px;
}
.wrap .push-8 {
	left: 320px;
}
.wrap .push-9 {
	left: 360px;
}
.wrap .push-10 {
	left: 400px;
}
.wrap .push-11 {
	left: 440px;
}
.wrap .push-12 {
	left: 480px;
}
.wrap .push-13 {
	left: 520px;
}
.wrap .push-14 {
	left: 560px;
}
.wrap .push-15 {
	left: 600px;
}
.wrap .push-16 {
	left: 640px;
}
.wrap .push-17 {
	left: 680px;
}
.wrap .push-18 {
	left: 720px;
}
.wrap .push-19 {
	left: 760px;
}
.wrap .push-20 {
	left: 800px;
}
.wrap .push-21 {
	left: 840px;
}
.wrap .push-22 {
	left: 880px;
}
.wrap .push-23 {
	left: 920px;
}
/*Pull Space >> 24 Columns*/	
.wrap .pull-1 {
	left: -40px;
}
.wrap .pull-2 {
	left: -80px;
}
.wrap .pull-3 {
	left: -120px;
}
.wrap .pull-4 {
	left: -160px;
}
.wrap .pull-5 {
	left: -200px;
}
.wrap .pull-6 {
	left: -240px;
}
.wrap .pull-7 {
	left: -280px;
}
.wrap .pull-8 {
	left: -320px;
}
.wrap .pull-9 {
	left: -360px;
}
.wrap .pull-10 {
	left: -400px;
}
.wrap .pull-11 {
	left: -440px;
}
.wrap .pull-12 {
	left: -480px;
}
.wrap .pull-13 {
	left: -520px;
}
.wrap .pull-14 {
	left: -560px;
}
.wrap .pull-15 {
	left: -600px;
}
.wrap .pull-16 {
	left: -640px;
}
.wrap .pull-17 {
	left: -680px;
}
.wrap .pull-18 {
	left: -720px;
}
.wrap .pull-19 {
	left: -760px;
}
.wrap .pull-20 {
	left: -800px;
}
.wrap .pull-21 {
	left: -840px;
}
.wrap .pull-22 {
	left: -880px;
}
.wrap .pull-23 {
	left: -920px;
}
/* all blocks boxed */
.page-boxed #page-a, .page-boxed #page-b, .page-boxed #page-c, .page-boxed #page-d, .page-boxed-content #page-b, .page-boxed-content #page-c, .page-boxed-content #page-d, .page-boxed-content #slider {
	max-width: 1000px
}
.topMargin {
	margin: 0;
}
.tabwidth {
	width: 100%;
}
.poweredby {
/*text-align:center*/
}
}

/*-----------------------------------------------------------------------------------*/
	/*	Width from 960 to 768
	/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width:979px) {
/*-----------------------------------------------------------------------------------*/
		/*	Navigation
		/*-----------------------------------------------------------------------------------*/	
		/* hide navigation*/
#navigation .sf-menu {
	display: none!important;
}
/* hide fixed navigation */
#fixed-navigation {
	display: none!important;
}
/* show mobile menu */
#mobile-nav {
	display: block;
}
#mobile-menu-open {
	display: block;
}
.topiFeatureTxt{
	/*margin:-50px 0 0 0*/
	margin:0 !important
	}
/*-----------------------------------------------------------------------------------*/
		/*	Extensions
		/*-----------------------------------------------------------------------------------*/	
		
			/* mod_mb2allslider */
		
				/* caption font-size */
.mb2-all-slider .nivo-caption .slide-title-left, .mb2-all-slider .nivo-caption .slide-desc-left, .mb2-all-slider .nivo-caption .slide-title-right, .mb2-all-slider .nivo-caption .slide-desc-right, .mb2-all-slider .flex-caption .slide-title-left, .mb2-all-slider .flex-caption .slide-desc-left, .mb2-all-slider .flex-caption .slide-title-right, .mb2-all-slider .flex-caption .slide-desc-right {
	font-size: 100%!important;
	max-width: 100%!important;
	line-height: normal!important;
}
/* caption elements position */			
.mb2-all-slider .nivo-caption .slide-link-left, .mb2-all-slider .flex-caption .slide-link-left, .mb2-all-slider .nivo-caption .slide-link-right, .mb2-all-slider .flex-caption .slide-link-right {
	bottom: 10px!important;
}
.mb2-all-slider .nivo-caption .slide-desc-left, .mb2-all-slider .flex-caption .slide-desc-left, .mb2-all-slider .nivo-caption .slide-desc-right, .mb2-all-slider .flex-caption .slide-desc-right {
	bottom: 55px!important;
}
.mb2-all-slider .nivo-caption .slide-title-left, .mb2-all-slider .flex-caption .slide-title-left, .mb2-all-slider .nivo-caption .slide-title-right, .mb2-all-slider .flex-caption .slide-title-right {
	bottom: 85px!important;
}
/* buttons in slider caption */
				
				/* buttons ------------------*/			
.mb2-all-slider .nivo-caption .button-big, .mb2-all-slider .nivo-caption .button-medium, .mb2-all-slider .nivo-caption .button-small, .mb2-all-slider .flex-caption .button-big, .mb2-all-slider .flex-caption .button-medium, .mb2-all-slider .flex-caption .button-small {
	font-size: 12px!important;
	padding: 2px 9px 4px 9px!important;
}
.mb2-all-slider .nivo-caption .button-big, .mb2-all-slider .nivo-caption .button-medium, .mb2-all-slider .nivo-caption .button-small {
	line-height: 28px!important;
}
/* direct navigation */
.mb2-all-slider .nivo-directionNav a, .mb2-all-slider .flex-direction-nav a {
	width: 30px;
	height: 30px;
	line-height: 30px!important;
	font-size: 16px;
}
.captionSetting{
	font-size:14px !important;
	padding:0 0 10px 0 !important
	}
/* mod_mb2revslider */
				/* direct navigation */
.mb2-revslider-container.verticalcentered .tp-leftarrow, .mb2-revslider-container.verticalcentered .tp-rightarrow {
	width: 30px;
	height: 30px;
	line-height: 30px;
	font-size: 16px;
}
/*-----------------------------------------------------------------------------------*/
		/*	Grid
		/*-----------------------------------------------------------------------------------*/
body {
	min-width: 744px;
}
/*Containers*/
.wrap {
	width: 744px;
}
/*Grid >> Global*/	
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20, .col-21, .col-22, .col-23, .col-24 {
	margin-left: 10px;
	margin-right: 10px;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
/*Grid >> 24 Columns*/	
.wrap .col-1 {
	width: 11px;
}
.wrap .col-2 {
	width: 42px;
}
.wrap .col-3 {
	width: 73px;
}
.wrap .col-4 {
	width: 104px;
}
.wrap .col-5 {
	width: 135px;
}
.wrap .col-6 {
	width: 166px;
}
.wrap .col-7 {
	width: 197px;
}
.wrap .col-8 {
	width: 228px;
}
.wrap .col-9 {
	width: 259px;
}
.wrap .col-10 {
	width: 290px;
}
.wrap .col-11 {
	width: 321px;
}
.wrap .col-12 {
	width: 352px;
}
.wrap .col-13 {
	width: 383px;
}
.wrap .col-14 {
	width: 414px;
}
.wrap .col-15 {
	width: 445px;
}
.wrap .col-16 {
	width: 476px;
}
.wrap .col-17 {
	width: 507px;
}
.wrap .col-18 {
	width: 538px;
}
.wrap .col-19 {
	width: 569px;
}
.wrap .col-20 {
	width: 600px;
}
.wrap .col-21 {
	width: 631px;
}
.wrap .col-22 {
	width: 662px;
}
.wrap .col-23 {
	width: 693px;
}
.wrap .col-24 {
	width: 724px;
}
/*Prefix Extra Space >> 24 Columns*/	
.wrap .pref-1 {
	padding-left: 31px;
}
.wrap .pref-2 {
	padding-left: 62px;
}
.wrap .pref-3 {
	padding-left: 93px;
}
.wrap .pref-4 {
	padding-left: 124px;
}
.wrap .pref-5 {
	padding-left: 155px;
}
.wrap .pref-6 {
	padding-left: 186px;
}
.wrap .pref-7 {
	padding-left: 217px;
}
.wrap .pref-8 {
	padding-left: 248px;
}
.wrap .pref-9 {
	padding-left: 279px;
}
.wrap .pref-10 {
	padding-left: 310px;
}
.wrap .pref-11 {
	padding-left: 341px;
}
.wrap .pref-12 {
	padding-left: 372px;
}
.wrap .pref-13 {
	padding-left: 403px;
}
.wrap .pref-14 {
	padding-left: 434px;
}
.wrap .pref-15 {
	padding-left: 465px;
}
.wrap .pref-16 {
	padding-left: 496px;
}
.wrap .pref-17 {
	padding-left: 527px;
}
.wrap .pref-18 {
	padding-left: 558px;
}
.wrap .pref-19 {
	padding-left: 589px;
}
.wrap .pref-20 {
	padding-left: 620px;
}
.wrap .pref-21 {
	padding-left: 651px;
}
.wrap .pref-22 {
	padding-left: 682px;
}
.wrap .pref-23 {
	padding-left: 713px;
}
/*Suffix Extra Space >> 24 Columns*/	
.wrap .suff-1 {
	padding-right: 31px;
}
.wrap .suff-2 {
	padding-right: 62px;
}
.wrap .suff-3 {
	padding-right: 93px;
}
.wrap .suff-4 {
	padding-right: 124px;
}
.wrap .suff-5 {
	padding-right: 155px;
}
.wrap .suff-6 {
	padding-right: 186px;
}
.wrap .suff-7 {
	padding-right: 217px;
}
.wrap .suff-8 {
	padding-right: 248px;
}
.wrap .suff-9 {
	padding-right: 279px;
}
.wrap .suff-10 {
	padding-right: 310px;
}
.wrap .suff-11 {
	padding-right: 341px;
}
.wrap .suff-12 {
	padding-right: 372px;
}
.wrap .suff-13 {
	padding-right: 403px;
}
.wrap .suff-14 {
	padding-right: 434px;
}
.wrap .suff-15 {
	padding-right: 465px;
}
.wrap .suff-16 {
	padding-right: 496px;
}
.wrap .suff-17 {
	padding-right: 527px;
}
.wrap .suff-18 {
	padding-right: 558px;
}
.wrap .suff-19 {
	padding-right: 589px;
}
.wrap .suff-20 {
	padding-right: 620px;
}
.wrap .suff-21 {
	padding-right: 651px;
}
.wrap .suff-22 {
	padding-right: 682px;
}
.wrap .suff-23 {
	padding-right: 713px;
}
/*Push Space >> 24 Columns*/	
.wrap .push-1 {
	left: 31px;
}
.wrap .push-2 {
	left: 62px;
}
.wrap .push-3 {
	left: 93px;
}
.wrap .push-4 {
	left: 124px;
}
.wrap .push-5 {
	left: 155px;
}
.wrap .push-6 {
	left: 186px;
}
.wrap .push-7 {
	left: 217px;
}
.wrap .push-8 {
	left: 248px;
}
.wrap .push-9 {
	left: 279px;
}
.wrap .push-10 {
	left: 310px;
}
.wrap .push-11 {
	left: 341px;
}
.wrap .push-12 {
	left: 372px;
}
.wrap .push-13 {
	left: 403px;
}
.wrap .push-14 {
	left: 434px;
}
.wrap .push-15 {
	left: 465px;
}
.wrap .push-16 {
	left: 496px;
}
.wrap .push-17 {
	left: 527px;
}
.wrap .push-18 {
	left: 558px;
}
.wrap .push-19 {
	left: 589px;
}
.wrap .push-20 {
	left: 620px;
}
.wrap .push-21 {
	left: 651px;
}
.wrap .push-22 {
	left: 682px;
}
.wrap .push-23 {
	left: 713px;
}
/*Pull Space >> 24 Columns*/	
.wrap .pull-1 {
	left: -31px;
}
.wrap .pull-2 {
	left: -62px;
}
.wrap .pull-3 {
	left: -93px;
}
.wrap .pull-4 {
	left: -124px;
}
.wrap .pull-5 {
	left: -155px;
}
.wrap .pull-6 {
	left: -186px;
}
.wrap .pull-7 {
	left: -217px;
}
.wrap .pull-8 {
	left: -248px;
}
.wrap .pull-9 {
	left: -279px;
}
.wrap .pull-10 {
	left: -310px;
}
.wrap .pull-11 {
	left: -341px;
}
.wrap .pull-12 {
	left: -372px;
}
.wrap .pull-13 {
	left: -403px;
}
.wrap .pull-14 {
	left: -434px;
}
.wrap .pull-15 {
	left: -465px;
}
.wrap .pull-16 {
	left: -496px;
}
.wrap .pull-17 {
	left: -527px;
}
.wrap .pull-18 {
	left: -558px;
}
.wrap .pull-19 {
	left: -589px;
}
.wrap .pull-20 {
	left: -620px;
}
.wrap .pull-21 {
	left: -651px;
}
.wrap .pull-22 {
	left: -682px;
}
.wrap .pull-23 {
	left: -713px;
}
/* all blocks boxed */
.page-boxed #page-a, .page-boxed #page-b, .page-boxed #page-c, .page-boxed #page-d, .page-boxed-content #page-b, .page-boxed-content #page-c, .page-boxed-content #page-d, .page-boxed-content #slider {
	max-width: 784px
}
.mb2-icon-menu-container {
	margin: 0;
}
.topMargin {
	margin: 0;
}
.tabwidth {
	width: 100%;
}
}

/*-----------------------------------------------------------------------------------*/
	/*	Width from 480 to 768
	/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width:767px) {
/*-----------------------------------------------------------------------------------*/
		/*	Navigation
		/*-----------------------------------------------------------------------------------*/	
		
#navigation {
	float:none;
}
/* mobile menu show link */
#mobile-menu-open {
	height: 28px!important;
	line-height: 28px!important;
	margin: 6px auto;
}
/* mobile navigation */
#mobile-nav {
	position: relative!important;
	/*top: -50px!important;*/
	top: 0!important;
}
/*-----------------------------------------------------------------------------------*/
		/*	Header
		/*-----------------------------------------------------------------------------------*/	
		/* remove padding from #page-a div */
#page-a {
	padding-top: 0!important;
}
/* header style */
#header {
	position: relative;
	height: auto!important;
	max-height: 100%!important;
	text-align: center;
	/*padding-bottom: 20px;
	margin-bottom: 50px;*/
}
/* header tools */
#header-tools {
	height: auto!important;
}
.header-tools-row > ul {
	float: none!important;
	text-align: center!important;
	margin: 0 0 0 0!important;
}
.header-tools-row > ul > li {
	display: inline-block!important;
	width: 176px
}
.header-language {
	margin-bottom: 20px;
	text-align: left;
}
/* header info (phone, email) list */
.header-info li {
	margin: 0 5px!important;
	line-height: normal!important;
}
/* hide header tolls (sliding panel login and search) */
.header-tools {
	display: none;
}
/* logo */
#logo {
	width: 100%;
	text-align: center;
}
.homeDocInfo{
	margin:4px 0 0 0;
	width:100%;
	display:none
	}
.homeLeftDocInfo{
	float:none;
	text-align:center;
	padding:0;
	font-size:20px;
	}

/*-----------------------------------------------------------------------------------*/
		/*	#page-c
		/*-----------------------------------------------------------------------------------*/	
		
			/* sidebar padding */
.p-left .sidebar-inner, .p-right .sidebar-inner {
	padding: 0;
}
/*-----------------------------------------------------------------------------------*/
		/*	Slider section
		/*-----------------------------------------------------------------------------------*/	
#slider {
	/*margin-top: -50px;*/
	margin-top: 0 !important;
}
.topiFeatureTxt{
	/*margin:-50px 0 0 0*/
	margin:0 !important
	}
#slider .under-header {
	margin-top: 0!important;
	min-height: 0!important;
}
/*-----------------------------------------------------------------------------------*/
		/*	Page heading
		/*-----------------------------------------------------------------------------------*/	
#page-header {
	text-align: center;
}
.page-heading {
	font-size: 160%;
}
.page-subheading {
	font-size: 100%;
}
/*-----------------------------------------------------------------------------------*/
		/*	Footer
		/*-----------------------------------------------------------------------------------*/
		/* footer content to left */
.footer-menu {
	float: none;
	margin: 0;
}
.footer-content {
	float: none;
}
#footer .social-list {
	float: none;
}
/* footer content to right */
.footer-menu, .social-list, .footer-content {
	float: none!important;
	text-align: center!important;
	margin: 0 0 20px 0!important;
}
.footer-content {
	margin: 0!important;
}
.footer-menu {
	margin: 0 0 20px 0!important;
}
.footer-menu ul li {
	margin: 0!important;
	display: list-item!important;
}
.poweredby {
	text-align: center
}
/*-----------------------------------------------------------------------------------*/
		/*	Extensions
		/*-----------------------------------------------------------------------------------*/
		/* mod_mb2iconMenu */
.mb2-icon-menu li {
	max-width: 100%!important;
	margin: 0 auto 10px auto!important;
	float: none!important;
}
/* caroufredsel */		
.caroufredsel_wrapper {
	max-height: auto!important;
}
/* com_mb2portfolio */
#portfolio-wrap .portfolio-item-inner {
	margin-left: auto;
	margin-right: auto;
}
#portfolio-wrap .portfolio-item-inner, #portfolio-wrap .portfolio-item-media, #portfolio-wrap .portfolio-item-details, #portfolio-wrap .content-img {
	width: 100%!important;
	max-width: 100%!important;
}
#portfolio-wrap .media-desc .portfolio-item-inner, #portfolio-wrap .desc-media .portfolio-item-inner {
	-moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
	box-shadow: 0 0 3px rgba(0,0,0,0.2);
	-webkit-transition-delay: 0.1s;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
#portfolio-wrap .media-desc .portfolio-item-details-inner, #portfolio-wrap .desc-media .portfolio-item-details-inner {
	border: solid 1px #dbdbdb;
	border-top: solid 2px #dbdbdb;
	-moz-border-radius: 0 0 3px 3px;
	-webkit-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
}
#portfolio-wrap .media-desc .portfolio-item-inner:hover, #portfolio-wrap .desc-media .portfolio-item-inner:hover {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}
#portfolio-filter-nav ul li {
	float: none;
	border: 0;
	margin: 4px 0;
	padding: 0;
}
/*-----------------------------------------------------------------------------------*/
		/*	Elements
		/*-----------------------------------------------------------------------------------*/
		/* buttons ------------------*/
.button-small, .button-medium, .button-big {
	font-size: 12px!important;
	padding: 2px 9px 4px 9px!important;
}
/* columns ------------------*/
.one-two, .one-three, .one-four, .two-three, .three-four {
	width: 100%;
	margin: 0 0 30px 0!important;
}
/* images ------------------*/		
.align-left, .align-right, .align-center {
	float: none;
	margin-left: auto;
	margin-right: auto;
}
/* tabs ------------------*/
.ui-tabs-nav {
	border: 0;
	border-top: dotted 1px #d0d0d0;
}
.ui-tabs .ui-tabs-nav li, .ui-tabs .ui-tabs-nav li a, .ui-tabs .ui-tabs-nav li a span {
	float: none;
}
.ui-tabs .ui-tabs-nav li a span {
	border-bottom: dotted 1px #d0d0d0!important;
	border-right: dotted 1px #d0d0d0!important;
	border-top: 0;
	border-left: solid 2px #d0d0d0;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a span {
	border-top: 0!important;
	border-left: solid 2px #329bd1;
}
/* tabs - left and right */	
.tabs-left .ui-tabs-nav, .tabs-right .ui-tabs-nav {
	width: 100%;
	float: none;
}
.tabs-left .ui-tabs-nav li a span, .tabs-right .ui-tabs-nav li a span {
	border-left: solid 2px #d0d0d0;
	border-right: dotted 1px #d0d0d0!important;
}
.tabs-left.ui-tabs .ui-tabs-nav li.ui-tabs-active a span, .tabs-right.ui-tabs .ui-tabs-nav li.ui-tabs-active a span {
	border-left: solid 2px #329bd1;
}
.tabs-left.ui-tabs .ui-tabs-panel, .tabs-right.ui-tabs .ui-tabs-panel {
	width: auto;
	padding: 15px;
	border: dotted 1px #d0d0d0;
	border-top: 0;
}
/* images i tabs */		
.ui-tabs-panel .content-img, .ui-tabs-panel .content-img img {
	width: 100%!important;
	height: auto!important;
}
/* titles ------------------*/
		
			
		
		
		
		
		
		
		
		
		
		/* pricing tables ------------------*/
.pricing-table.columns-2 .pricing-table-column, .pricing-table.columns-3 .pricing-table-column, .pricing-table.columns-4 .pricing-table-column, .pricing-table.columns-5 .pricing-table-column {
	width: 100%;
	margin-bottom: 20px;
}
/* featured column */		
.pricing-table-column.feature-1 .heading {
	-moz-border-radius: 3px 3px 0 0;
	-webkit-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}
.pricing-table-column.feature-1 .button-container {
	padding-bottom: 10px;
}
.pricing-table-column.feature-1 .pricing-top-extra {
	display: none;
}
/*-----------------------------------------------------------------------------------*/
		/*	Joomla
		/*-----------------------------------------------------------------------------------*/
		/* breadcrumb */
.breadcrumbs {
	text-align: center;
}
/* article tools */
.article-tools ul.article-info {
	float: none;
}
.article-tools ul.article-info li {
	display: block;
	margin: 4px 0;
	padding: 0;
	border: 0;
}
.article-tools p.readmore {
	float: none;
}
/*-----------------------------------------------------------------------------------*/
		/*	Grid
		/*-----------------------------------------------------------------------------------*/	
body {
	min-width: 456px;
}
.col {
	margin-bottom: 30px;
}
/* all blocks boxed */
.page-boxed #page-a, .page-boxed #page-b, .page-boxed #page-c, .page-boxed #page-d, .page-boxed-content #page-b, .page-boxed-content #page-c, .page-boxed-content #page-d, .page-boxed-content #slider {
	max-width: 496px;
}
/*Containers*/
.wrap {
	width: 456px;
}
/*Grid >> Global*/	
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20, .col-21, .col-22, .col-23, .col-24 {
	margin-left: 10px;
	margin-right: 10px;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
/*Grid >> 24 Columns*/	
.wrap .col-1, .wrap .col-2, .wrap .col-3, .wrap .col-4, .wrap .col-5, .wrap .col-6, .wrap .col-7, .wrap .col-8, .wrap .col-9, .wrap .col-10, .wrap .col-11, .wrap .col-12, .wrap .col-13, .wrap .col-14, .wrap .col-15, .wrap .col-16, .wrap .col-17, .wrap .col-18, .wrap .col-19.wrap .col-20, .wrap .col-21, .wrap .col-22, .wrap .col-23, .wrap .col-24 {
	width: 440px;
}
/*Prefix Extra Space >> 24 Columns*/
.wrap .pref-1, .wrap .pref-2, .wrap .pref-3, .wrap .pref-4, .wrap .pref-5, .wrap .pref-6, .wrap .pref-7, .wrap .pref-8, .wrap .pref-9, .wrap .pref-10, .wrap .pref-11, .wrap .pref-12, .wrap .pref-13, .wrap .pref-14, .wrap .pref-15, .wrap .pref-16, .wrap .pref-17, .wrap .pref-18, .wrap .pref-19.wrap .pref-20, .wrap .pref-21, .wrap .pref-22, .wrap .pref-23 {
	padding-left: 0;
}
/*Suffix Extra Space >> 24 Columns*/
.wrap .suff-1, .wrap .suff-2, .wrap .suff-3, .wrap .suff-4, .wrap .suff-5, .wrap .suff-6, .wrap .suff-7, .wrap .suff-8, .wrap .suff-9, .wrap .suff-10, .wrap .suff-11, .wrap .suff-12, .wrap .suff-13, .wrap .suff-14, .wrap .suff-15, .wrap .suff-16, .wrap .suff-17, .wrap .suff-18, .wrap .suff-19.wrap .suff-20, .wrap .suff-21, .wrap .suff-22, .wrap .suff-23 {
	padding-right: 0;
}
/*Push Space >> 24 Columns*/
.wrap .push-1, .wrap .push-2, .wrap .push-3, .wrap .push-4, .wrap .push-5, .wrap .push-6, .wrap .push-7, .wrap .push-8, .wrap .push-9, .wrap .push-10, .wrap .push-11, .wrap .push-12, .wrap .push-13, .wrap .push-14, .wrap .push-15, .wrap .push-16, .wrap .push-17, .wrap .push-18, .wrap .push-19.wrap .push-20, .wrap .push-21, .wrap .push-22, .wrap .push-23 {
	left: 0;
}
/*Pull Space >> 24 Columns*/
.wrap .pull-1, .wrap .pull-2, .wrap .pull-3, .wrap .pull-4, .wrap .pull-5, .wrap .pull-6, .wrap .pull-7, .wrap .pull-8, .wrap .pull-9, .wrap .pull-10, .wrap .pull-11, .wrap .pull-12, .wrap .pull-13, .wrap .pull-14, .wrap .pull-15, .wrap .pull-16, .wrap .pull-17, .wrap .pull-18, .wrap .pull-19.wrap .pull-20, .wrap .pull-21, .wrap .pull-22, .wrap .pull-23 {
	left: 0;
}
.mb2-icon-menu-container {
	margin: 0;
}
.topMargin {
	margin: 0;
}
.tabwidth {
	width: 100%;
}
}

/*-----------------------------------------------------------------------------------*/
	/*	Width from 0 to 480
	/*-----------------------------------------------------------------------------------*/
@media only screen and (max-width:479px) {
/*-----------------------------------------------------------------------------------*/
		/*	Grid
		/*-----------------------------------------------------------------------------------*/	
body {
	min-width: 1px;
}
/* all blocks boxed */
.page-boxed #page-a, .page-boxed #page-b, .page-boxed #page-c, .page-boxed #page-d, .page-boxed-content #page-b, .page-boxed-content #page-c, .page-boxed-content #page-d, .page-boxed-content #slider {
	max-width: 328px
}
/*Containers*/
.wrap {
	width: 100%;
	max-width: 288px;
}
/*Grid >> Global*/	
.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col-13, .col-14, .col-15, .col-16, .col-17, .col-18, .col-19, .col-20, .col-21, .col-22, .col-23, .col-24 {
	margin-left: 2%;
	margin-right: 2%;
}
.alpha {
	margin-left: 0;
}
.omega {
	margin-right: 0;
}
/*Grid >> 24 Columns*/	
.wrap .col-1, .wrap .col-2, .wrap .col-3, .wrap .col-4, .wrap .col-5, .wrap .col-6, .wrap .col-7, .wrap .col-8, .wrap .col-9, .wrap .col-10, .wrap .col-11, .wrap .col-12, .wrap .col-13, .wrap .col-14, .wrap .col-15, .wrap .col-16, .wrap .col-17, .wrap .col-18, .wrap .col-19.wrap .col-20, .wrap .col-21, .wrap .col-22, .wrap .col-23, .wrap .col-24 {
	width: 96%;
	max-width: 288px;
}
/*Prefix Extra Space >> 24 Columns*/
.wrap .pref-1, .wrap .pref-2, .wrap .pref-3, .wrap .pref-4, .wrap .pref-5, .wrap .pref-6, .wrap .pref-7, .wrap .pref-8, .wrap .pref-9, .wrap .pref-10, .wrap .pref-11, .wrap .pref-12, .wrap .pref-13, .wrap .pref-14, .wrap .pref-15, .wrap .pref-16, .wrap .pref-17, .wrap .pref-18, .wrap .pref-19.wrap .pref-20, .wrap .pref-21, .wrap .pref-22, .wrap .pref-23 {
	padding-left: 0;
}
/*Suffix Extra Space >> 24 Columns*/
.wrap .suff-1, .wrap .suff-2, .wrap .suff-3, .wrap .suff-4, .wrap .suff-5, .wrap .suff-6, .wrap .suff-7, .wrap .suff-8, .wrap .suff-9, .wrap .suff-10, .wrap .suff-11, .wrap .suff-12, .wrap .suff-13, .wrap .suff-14, .wrap .suff-15, .wrap .suff-16, .wrap .suff-17, .wrap .suff-18, .wrap .suff-19.wrap .suff-20, .wrap .suff-21, .wrap .suff-22, .wrap .suff-23 {
	padding-right: 0;
}
/*Push Space >> 24 Columns*/
.wrap .push-1, .wrap .push-2, .wrap .push-3, .wrap .push-4, .wrap .push-5, .wrap .push-6, .wrap .push-7, .wrap .push-8, .wrap .push-9, .wrap .push-10, .wrap .push-11, .wrap .push-12, .wrap .push-13, .wrap .push-14, .wrap .push-15, .wrap .push-16, .wrap .push-17, .wrap .push-18, .wrap .push-19.wrap .push-20, .wrap .push-21, .wrap .push-22, .wrap .push-23 {
	left: 0;
}
/*Pull Space >> 24 Columns*/
.wrap .pull-1, .wrap .pull-2, .wrap .pull-3, .wrap .pull-4, .wrap .pull-5, .wrap .pull-6, .wrap .pull-7, .wrap .pull-8, .wrap .pull-9, .wrap .pull-10, .wrap .pull-11, .wrap .pull-12, .wrap .pull-13, .wrap .pull-14, .wrap .pull-15, .wrap .pull-16, .wrap .pull-17, .wrap .pull-18, .wrap .pull-19.wrap .pull-20, .wrap .pull-21, .wrap .pull-22, .wrap .pull-23 {
	left: 0;
}
.mb2-icon-menu-container {
	margin: 0;
}
.topMargin {
	margin: 0;
}
.tabwidth {
	width: 100%;
}
.detailLeft {
	float: none;
	width: 100%
}
.detailRight {
	float: none;
	width: 100%;
	height: auto;
}
.mrgRight {
	margin: 0
}
}
